Subject: alt.internet.talk.haven

From: [email-masked] (W. Robert Nelson)
Date: 11 Feb 94 17:15:41 GMT

I got this group started in order to provide a place on the Usenet devoted
to the discussion of 'havens', and for general discussion among users of 
'havens'.

     THE BASICS:

What is a 'haven'?

     A haven is a specific type of network chat program that allows many
     people to talk to each other at once.

What do I need to use a haven?

     You need to have telnet access to the internet which allows you to 
     connect to a specific port.

What are the addresses?

     The most popular haven is called "The Coffee House".  It is running on

     eleven.uccs.edu, port 2525.

     Also try "Hotel California" at

     sachs.cs.colostate.edu, port 6969.

How do I connect to it?

     From a unix shell prompt, type:

          % telnet eleven.uccs.edu 2525

     From a VMS DCL prompt, type:

          $ telnet eleven.uccs.edu/port=2525

     Using a client other than telnet can make your havening much easier.
     Clients can be obtained from the haven ftp site. (See next section).

Other haven services?

     Haven archives:

          ftp to:  kidd.vet.purdue.edu    /pub/haven
          login as 'anonymous'.

     Jester's haven information server:

          telnet to:  gn.ecn.purdue.edu, port 2525
          This server provides an up-to-date listing of havens that are
          running, and the addresses to connect to.

See the next 2 posts for more information.  Please read the haven FAQ before
connecting for the first time.

Questions?  Send mail to:  [email-masked]  (GSA)
--
W. Robert Nelson  ([email-masked])